Mailinglist Archive: opensuse-security (192 mails)

< Previous Next >
Re: [suse-security] Qpopper 2.53 remote problem, user can gaingid=mail (fwd)
  • From: Roman Drahtmueller <draht@xxxxxxxxxxxxxxx>
  • Date: Wed, 24 May 2000 20:45:25 +0200 (MEST)
  • Message-id: <Pine.LNX.4.21.0005242036080.27006-100000@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
> Or, perhaps, all can upgrade to qpopper3.0.2
>
> ftp://ftp.qualcomm.com/eudora/servers/unix/popper/
>
> I don't know if the prob still exists. I'm assuming it has been fixed?
>
> Please correct me if I'm wrong.
>
> kw
> /* Keith Warno

I couldn't verify this problem on a Sun under Solaris 2.6 running
qpopper 3.0b14.

There is a license issue with the qpopper-3.x in conjunction with the SuSE
distributon, if I remember correctly. You'd have to upgrade yourself.

Roman.
--
_ _
| Roman Drahtmüller "The best way to pay for a |
CC University of Freiburg lovely moment is to enjoy it."
| email: draht@xxxxxxxxxxxxxxx - Richard Bach |
- -



< Previous Next >
References